classification
Title: Distutils2 needs a home page
Type: enhancement Stage: resolved
Components: Distutils2, Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: dabrahams, eric.araujo, giampaolo.rodola, tarek
Priority: normal Keywords:

Created on 2010-06-22 14:58 by dabrahams, last changed 2010-08-09 15:46 by eric.araujo. This issue is now closed.

Messages (6)
msg108390 - (view) Author: Dave Abrahams (dabrahams) Date: 2010-06-22 14:58
This project needs a home page. I want to link to it from Ryppl docs, but anyone following a link to, e.g. the bitbucket wiki would think this project was weak at best.
msg108395 - (view) Author: Giampaolo Rodola' (giampaolo.rodola) * (Python committer) Date: 2010-06-22 15:50
What "project" are you talking about? This issue tracker?
msg108396 - (view) Author: Dave Abrahams (dabrahams) Date: 2010-06-22 16:44
Distutils2, sorry.
msg108398 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-06-22 17:46
d2 is still under heavy development. It is not recommended to rely on it. We work on features including documentation, you can monitor http://packages.python.org/Distutils2/ every two weeks to get updates.
msg108400 - (view) Author: Dave Abrahams (dabrahams) Date: 2010-06-22 17:56
Yes, I understand it's not ready for users.  However, even a project in process can benefit from having a home page, to boost awareness and link connectivity.  ATM there's no reasonably stable URL I can link to from http://ryppl.org/technology.html

I would be happy to create such a page if this is too much trouble.  It doesn't have to be very ambitious; just a notice saying D2 is under heavy development and links to relevant resources (e.g. bitbucket) would be fine.
msg113420 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-08-09 15:46
Done. http://distutils2.notmyidea.org/
History
Date User Action Args
2010-08-09 15:46:24eric.araujosetstatus: open -> closed
resolution: accepted -> fixed
messages: + msg113420

stage: resolved
2010-07-21 13:51:34eric.araujosetassignee: tarek -> eric.araujo
resolution: accepted
2010-06-22 17:56:43dabrahamssetmessages: + msg108400
2010-06-22 17:49:31belopolskysetnosy: giampaolo.rodola, tarek, eric.araujo, dabrahams
type: enhancement
components: + Documentation
title: Needs a home page -> Distutils2 needs a home page
2010-06-22 17:46:25eric.araujosetnosy: + eric.araujo
messages: + msg108398
2010-06-22 16:44:38dabrahamssetmessages: + msg108396
2010-06-22 15:50:21giampaolo.rodolasetnosy: + giampaolo.rodola
messages: + msg108395
2010-06-22 14:58:05dabrahamscreate